.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.934000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.940000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.747000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.940000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.748000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.915000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.749000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.373330,-0.148141,0.148101,0.373221,0,0);-ms-transform:matrix(0.373330,-0.148141,0.148101,0.373221,0,0);-webkit-transform:matrix(0.373330,-0.148141,0.148101,0.373221,0,0);}
.m0{transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-ms-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-webkit-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:0.000000px;}
.ls2{letter-spacing:0.959592px;}
.ls0{letter-spacing:1.319436px;}
.ls4{letter-spacing:1.439376px;}
.ls3{letter-spacing:1.919172px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._4{margin-left:-1079.915241px;}
._a{margin-left:-491.179960px;}
._9{margin-left:-27.016656px;}
._0{margin-left:-4.881913px;}
._2{margin-left:-2.952345px;}
._1{margin-left:-1.157908px;}
._7{width:1.106336px;}
._6{width:27.700222px;}
._8{width:36.592442px;}
._3{width:276.976635px;}
._5{width:589.077536px;}
._b{width:1535.300815px;}
.fc1{color:rgb(47,52,62);}
.fc0{color:rgb(35,31,32);}
.fs5{font-size:16.257465px;}
.fs2{font-size:23.989600px;}
.fs7{font-size:27.988000px;}
.fs1{font-size:31.986400px;}
.fs3{font-size:39.982800px;}
.fs0{font-size:43.981200px;}
.fs6{font-size:47.979200px;}
.fs4{font-size:63.972400px;}
.y43{bottom:26.501126px;}
.y3e{bottom:41.730597px;}
.y60{bottom:54.673750px;}
.y3d{bottom:57.783775px;}
.y3c{bottom:73.838237px;}
.y3b{bottom:89.892699px;}
.y3a{bottom:105.945877px;}
.y0{bottom:117.247404px;}
.y39{bottom:122.000339px;}
.y38{bottom:138.054802px;}
.y37{bottom:154.109264px;}
.y36{bottom:170.162442px;}
.y35{bottom:186.216904px;}
.y34{bottom:202.271366px;}
.y33{bottom:218.324544px;}
.y32{bottom:234.379006px;}
.y31{bottom:250.433468px;}
.y30{bottom:266.486646px;}
.y2f{bottom:282.541108px;}
.y72{bottom:288.325822px;}
.y2e{bottom:298.595571px;}
.y71{bottom:308.931010px;}
.y2d{bottom:319.200962px;}
.y2c{bottom:338.466113px;}
.y70{bottom:358.005473px;}
.y6f{bottom:374.059935px;}
.y26{bottom:387.541458px;}
.y6e{bottom:390.114397px;}
.y41{bottom:391.068720px;}
.y40{bottom:395.072678px;}
.y42{bottom:401.461698px;}
.y25{bottom:403.594636px;}
.y6d{bottom:410.719585px;}
.y24{bottom:419.649098px;}
.y23{bottom:435.703560px;}
.y22{bottom:451.756738px;}
.y6c{bottom:459.796616px;}
.y21{bottom:467.811201px;}
.y79{bottom:471.090282px;}
.y7b{bottom:471.090916px;}
.y6b{bottom:475.851078px;}
.y20{bottom:488.416067px;}
.y7a{bottom:490.404615px;}
.y6a{bottom:491.905541px;}
.y69{bottom:507.958718px;}
.y68{bottom:524.013181px;}
.y67{bottom:540.067643px;}
.y3f{bottom:553.914000px;}
.y66{bottom:556.120821px;}
.y2b{bottom:569.968462px;}
.y65{bottom:572.175283px;}
.y2a{bottom:586.022924px;}
.y64{bottom:588.229745px;}
.y29{bottom:602.076102px;}
.y63{bottom:604.282923px;}
.y28{bottom:618.130564px;}
.y62{bottom:620.337385px;}
.y27{bottom:638.735751px;}
.y61{bottom:640.942572px;}
.y78{bottom:654.262706px;}
.y7c{bottom:654.263339px;}
.y77{bottom:690.020488px;}
.y1d{bottom:699.843572px;}
.y76{bottom:706.073666px;}
.y1e{bottom:710.081600px;}
.y1c{bottom:715.896750px;}
.y75{bottom:722.128128px;}
.y1b{bottom:731.951212px;}
.y74{bottom:738.182591px;}
.y1a{bottom:748.005675px;}
.y73{bottom:758.787617px;}
.y19{bottom:764.060538px;}
.y16{bottom:795.646989px;}
.y57{bottom:797.616446px;}
.y5e{bottom:807.504556px;}
.y15{bottom:807.687735px;}
.y14{bottom:819.728481px;}
.y5d{bottom:823.559018px;}
.y13{bottom:831.769227px;}
.y5c{bottom:839.612196px;}
.y12{bottom:843.809010px;}
.y1f{bottom:849.415203px;}
.y5b{bottom:855.666658px;}
.y11{bottom:855.849757px;}
.y10{bottom:867.890503px;}
.y5a{bottom:871.721120px;}
.yf{bottom:884.481814px;}
.y59{bottom:892.326673px;}
.y18{bottom:909.232259px;}
.y58{bottom:911.591823px;}
.y17{bottom:933.179800px;}
.y56{bottom:959.400472px;}
.y55{bottom:960.669417px;}
.y54{bottom:976.723879px;}
.y53{bottom:992.777057px;}
.y52{bottom:1008.831519px;}
.y51{bottom:1024.885981px;}
.y50{bottom:1040.939159px;}
.y4f{bottom:1056.993622px;}
.y4e{bottom:1073.048084px;}
.ye{bottom:1085.352636px;}
.y4d{bottom:1093.653271px;}
.yd{bottom:1101.407098px;}
.yc{bottom:1117.461561px;}
.yb{bottom:1133.516023px;}
.y4c{bottom:1142.729260px;}
.y5f{bottom:1144.140325px;}
.ya{bottom:1149.569201px;}
.y4b{bottom:1158.783722px;}
.y9{bottom:1165.623663px;}
.y4a{bottom:1174.836900px;}
.y8{bottom:1181.678125px;}
.y49{bottom:1190.891362px;}
.y7{bottom:1197.732587px;}
.y48{bottom:1206.945824px;}
.y6{bottom:1213.787049px;}
.y47{bottom:1223.000286px;}
.y5{bottom:1229.841512px;}
.y46{bottom:1239.054748px;}
.y4{bottom:1245.895974px;}
.y45{bottom:1255.109211px;}
.y3{bottom:1261.950436px;}
.y44{bottom:1275.714559px;}
.y2{bottom:1278.004898px;}
.y1{bottom:1298.610086px;}
.h9{height:11.965494px;}
.h4{height:17.536398px;}
.hc{height:20.459228px;}
.h6{height:23.318086px;}
.h3{height:23.382058px;}
.h5{height:29.227427px;}
.h2{height:32.062295px;}
.h8{height:32.150257px;}
.hb{height:35.072795px;}
.h7{height:46.635880px;}
.h1{height:1207.808877px;}
.ha{height:1289.721448px;}
.h0{height:1352.360472px;}
.w1{width:893.007627px;}
.w2{width:910.675045px;}
.w0{width:956.000000px;}
.x0{left:22.485804px;}
.x1{left:158.962906px;}
.x2{left:220.716311px;}
.x3{left:431.379702px;}
.x4{left:494.905470px;}
.x6{left:505.144541px;}
.xb{left:553.387557px;}
.x7{left:569.366996px;}
.x5{left:579.465101px;}
.x8{left:595.556905px;}
.xa{left:725.617259px;}
.xc{left:742.244972px;}
.x9{left:897.848245px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:0.000000pt;}
.ls2{letter-spacing:0.796609pt;}
.ls0{letter-spacing:1.095334pt;}
.ls4{letter-spacing:1.194903pt;}
.ls3{letter-spacing:1.593207pt;}
.ws0{word-spacing:0.000000pt;}
._4{margin-left:-896.495327pt;}
._a{margin-left:-407.754722pt;}
._9{margin-left:-22.427969pt;}
._0{margin-left:-4.052737pt;}
._2{margin-left:-2.450899pt;}
._1{margin-left:-0.961241pt;}
._7{width:0.918429pt;}
._6{width:22.995434pt;}
._8{width:30.377340pt;}
._3{width:229.933100pt;}
._5{width:489.024729pt;}
._b{width:1274.535217pt;}
.fs5{font-size:13.496190pt;}
.fs2{font-size:19.915048pt;}
.fs7{font-size:23.234334pt;}
.fs1{font-size:26.553619pt;}
.fs3{font-size:33.191858pt;}
.fs0{font-size:36.511143pt;}
.fs6{font-size:39.830097pt;}
.fs4{font-size:53.106906pt;}
.y43{bottom:22.000000pt;}
.y3e{bottom:34.642798pt;}
.y60{bottom:45.387600pt;}
.y3d{bottom:47.969398pt;}
.y3c{bottom:61.297065pt;}
.y3b{bottom:74.624732pt;}
.y3a{bottom:87.951332pt;}
.y0{bottom:97.333333pt;}
.y39{bottom:101.278999pt;}
.y38{bottom:114.606665pt;}
.y37{bottom:127.934332pt;}
.y36{bottom:141.260932pt;}
.y35{bottom:154.588599pt;}
.y34{bottom:167.916266pt;}
.y33{bottom:181.242866pt;}
.y32{bottom:194.570533pt;}
.y31{bottom:207.898200pt;}
.y30{bottom:221.224800pt;}
.y2f{bottom:234.552467pt;}
.y72{bottom:239.354667pt;}
.y2e{bottom:247.880133pt;}
.y71{bottom:256.460133pt;}
.y2d{bottom:264.985770pt;}
.y2c{bottom:280.978800pt;}
.y70{bottom:297.199467pt;}
.y6f{bottom:310.527133pt;}
.y26{bottom:321.718866pt;}
.y6e{bottom:323.854800pt;}
.y41{bottom:324.647034pt;}
.y40{bottom:327.970933pt;}
.y42{bottom:333.274800pt;}
.y25{bottom:335.045466pt;}
.y6d{bottom:340.960267pt;}
.y24{bottom:348.373133pt;}
.y23{bottom:361.700800pt;}
.y22{bottom:375.027400pt;}
.y6c{bottom:381.701732pt;}
.y21{bottom:388.355067pt;}
.y79{bottom:391.077208pt;}
.y7b{bottom:391.077733pt;}
.y6b{bottom:395.029399pt;}
.y20{bottom:405.460267pt;}
.y7a{bottom:407.111067pt;}
.y6a{bottom:408.357065pt;}
.y69{bottom:421.683666pt;}
.y68{bottom:435.011332pt;}
.y67{bottom:448.338999pt;}
.y3f{bottom:459.833600pt;}
.y66{bottom:461.665600pt;}
.y2b{bottom:473.161266pt;}
.y65{bottom:474.993266pt;}
.y2a{bottom:486.488933pt;}
.y64{bottom:488.320933pt;}
.y29{bottom:499.815533pt;}
.y63{bottom:501.647533pt;}
.y28{bottom:513.143200pt;}
.y62{bottom:514.975200pt;}
.y27{bottom:530.248667pt;}
.y61{bottom:532.080667pt;}
.y78{bottom:543.138421pt;}
.y7c{bottom:543.138947pt;}
.y77{bottom:572.822866pt;}
.y1d{bottom:580.977533pt;}
.y76{bottom:586.149467pt;}
.y1e{bottom:589.476667pt;}
.y1c{bottom:594.304133pt;}
.y75{bottom:599.477133pt;}
.y1b{bottom:607.631800pt;}
.y74{bottom:612.804800pt;}
.y1a{bottom:620.959467pt;}
.y73{bottom:629.910133pt;}
.y19{bottom:634.287467pt;}
.y16{bottom:660.509066pt;}
.y57{bottom:662.144018pt;}
.y5e{bottom:670.352666pt;}
.y15{bottom:670.504733pt;}
.y14{bottom:680.500400pt;}
.y5d{bottom:683.680333pt;}
.y13{bottom:690.496066pt;}
.y5c{bottom:697.006933pt;}
.y12{bottom:700.490933pt;}
.y1f{bottom:705.144933pt;}
.y5b{bottom:710.334600pt;}
.y11{bottom:710.486600pt;}
.y10{bottom:720.482267pt;}
.y5a{bottom:723.662267pt;}
.yf{bottom:734.255600pt;}
.y59{bottom:740.768036pt;}
.y18{bottom:754.802267pt;}
.y58{bottom:756.761067pt;}
.y17{bottom:774.682400pt;}
.y56{bottom:796.449580pt;}
.y55{bottom:797.502999pt;}
.y54{bottom:810.830666pt;}
.y53{bottom:824.157266pt;}
.y52{bottom:837.484933pt;}
.y51{bottom:850.812600pt;}
.y50{bottom:864.139200pt;}
.y4f{bottom:877.466867pt;}
.y4e{bottom:890.794533pt;}
.ye{bottom:901.009200pt;}
.y4d{bottom:907.900000pt;}
.yd{bottom:914.336866pt;}
.yc{bottom:927.664533pt;}
.yb{bottom:940.992200pt;}
.y4c{bottom:948.640600pt;}
.y5f{bottom:949.812000pt;}
.ya{bottom:954.318800pt;}
.y4b{bottom:961.968266pt;}
.y9{bottom:967.646467pt;}
.y4a{bottom:975.294867pt;}
.y8{bottom:980.974133pt;}
.y49{bottom:988.622533pt;}
.y7{bottom:994.301800pt;}
.y48{bottom:1001.950200pt;}
.y6{bottom:1007.629467pt;}
.y47{bottom:1015.277867pt;}
.y5{bottom:1020.957133pt;}
.y46{bottom:1028.605533pt;}
.y4{bottom:1034.284800pt;}
.y45{bottom:1041.933200pt;}
.y3{bottom:1047.612467pt;}
.y44{bottom:1059.038800pt;}
.y2{bottom:1060.940133pt;}
.y1{bottom:1078.045600pt;}
.h9{height:9.933196pt;}
.h4{height:14.557900pt;}
.hc{height:16.984298pt;}
.h6{height:19.357588pt;}
.h3{height:19.410696pt;}
.h5{height:24.263248pt;}
.h2{height:26.616624pt;}
.h8{height:26.689646pt;}
.hb{height:29.115801pt;}
.h7{height:38.714935pt;}
.h1{height:1002.666667pt;}
.ha{height:1070.666667pt;}
.h0{height:1122.666667pt;}
.w1{width:741.333333pt;}
.w2{width:756.000000pt;}
.w0{width:793.626667pt;}
.x0{left:18.666667pt;}
.x1{left:131.963600pt;}
.x2{left:183.228400pt;}
.x3{left:358.111333pt;}
.x4{left:410.847467pt;}
.x6{left:419.347467pt;}
.xb{left:459.396572pt;}
.x7{left:472.661957pt;}
.x5{left:481.044933pt;}
.x8{left:494.403600pt;}
.xa{left:602.373647pt;}
.xc{left:616.177200pt;}
.x9{left:745.351789pt;}
}
